Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Temporary fix for babel-jest preflight error #7002

Merged
merged 2 commits into from May 7, 2019

Conversation

@ianschmitz
Copy link
Collaborator

commented May 6, 2019

Ref: #6756.

Temporary fix to bump babel-jest to fix preflight check error that was a result of a new version of Jest being released. Still need to address the bigger issue as part of #6756.

@iansu

This comment has been minimized.

Copy link
Collaborator

commented May 6, 2019

babel-jest is in the react-error-overlay package as well.

@ianschmitz

This comment has been minimized.

Copy link
Collaborator Author

commented May 7, 2019

babel-jest is in the react-error-overlay package as well.

I noticed that. But now that you mention it not updating the pinned version in react-error-overlay may cause similar issues. I'll update it in react-error-overlay.

I was also thinking was that we should probably update jest and the other related packages as well to match, but i was hesitant to do so since this is only a temporary fix.

@ianschmitz ianschmitz merged commit bf886bc into facebook:master May 7, 2019

2 checks passed

continuous-integration/travis-ci/pr The Travis CI build passed
Details
netlify/create-react-app/deploy-preview Docs deploy preview succeeded
Details

@ianschmitz ianschmitz deleted the ianschmitz:babel-jest-version-fix branch May 7, 2019

@lock lock bot locked and limited conversation to collaborators May 12, 2019

Sign up for free to subscribe to this conversation on GitHub. Already have an account? Sign in.
Projects
None yet
3 participants
You can’t perform that action at this time.